@font-face {
    font-family: 'BebasNeueRegular';
    src: url(../fonts/BebasNeue-Regular.ttf) format('truetype');
}

@font-face {
    font-family: "PoppinsLight";
    src: url(../fonts/Poppins-Light.ttf) format('truetype');
}

@font-face {
    font-family: "PoppinsRegular";
    src: url(../fonts/Poppins-Regular.ttf) format('truetype');
}

@font-face {
    font-family: "PoppinsMedium";
    src: url(../fonts/Poppins-Medium.ttf) format('truetype');
}

@font-face {
    font-family: "PoppinsSemiBold";
    src: url(../fonts/Poppins-SemiBold.ttf) format('truetype');
}

@font-face {
    font-family: "Azonix";
    src: url(../fonts/Azonix.otf) format('truetype');
}

@font-face {
    font-family: "MontserratExtraLight";
    src: url(../fonts/Montserrat-ExtraLight.ttf) format('truetype');
}

.logo {
    font-size: 48px;
    font-weight: 400;
}

.bebasNeueRegular {
    font-family: 'BebasNeueRegular';
}

.poppinsLight {
    font-family: 'PoppinsLight';
}

.poppinsRegular {
    font-family: 'PoppinsRegular';
}

.poppinsMedium {
    font-family: 'PoppinsMedium';
}

.poppinsSemiBold {
    font-family: 'PoppinsSemiBold';
}

.azonix {
    font-family: 'Azonix';
}

.montserratExtraLight {
    font-family: 'MontserratExtraLight';
}

.nopadding {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.hideOnMobile {
    display: none;
}

.showOnMobile {
    display: none;
}

@media (min-width: 768px) {
    .hideOnMobile {
        display: flex;
    }
}

@media (max-width : 768px) {
    .showOnMobile {
        display: flex;
    }
}

.backgroundLogin {
    background-color: white;
    height: 400px;
    width: 600px;
    border-radius: 50px;
}

.heightOfFooter {
    height: 250px;
}

@media(max-width: 1115px) {
    .heightOfFooter {
        height: 450px;
    }

    .widthOfFooter {
        width: 100% !important;
        margin-top: 10px !important;
    }

    .heightOfFooterBox {
        height: 100px !important;
    }

    .widthOfFooterAlamat {
        width: 90% !important;
    }
}

.modInputIcon {
    position: absolute;
    margin-right: 30px;
    z-index: 11;
    margin-left: 10px;
    margin-top: 10px
}

.modInput {
    padding-left: 35px;
}

.dataTables_length {
    text-align: left;
    font-family: "poppinsLight";
}

.dataTables_paginate {
    display: inline-block;
    margin-bottom: 50px;
    margin-top: 30px;
    float: right;
    font-family: 'PoppinsSemiBold';
}

.dataTables_paginate .paginate_button {
    color: black;
    padding: 8px 16px;
    text-decoration: none;
    border: 1px solid #ddd;
}

.dataTables_paginate .ellipsis {
    padding: 8px 16px;
    border: 1px solid #ddd;
}

.dataTables_paginate .current {
    background-color: #FFB800;
    color: white;
    border: 1px solid #FFB800;
}

.dataTables_paginate a:hover:not(.current) {
    background-color: #ddd;
}

.dataTables_paginate .disabled {
    display: none;
}

.sorting_asc .bi {
    display: none;
}

.sorting_desc .bi {
    display: none;
}

.sorting_asc .bi-arrow-down {
    display: inline-block !important;
}

.sorting_desc .bi-arrow-up {
    display: inline-block !important;
}

.hoverMode:hover {
    background-color: #DEDEDE;
}

.textOfImage {
    position: absolute;
    background-color: black;
    color: #FFE0E0;
    width: 100px;
    text-align: center;
    font-size: 13px;
}

.deleteOfImage{
    position: absolute;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 13px;
    margin-left: 235px;
    margin-top: -15px;
}

.imageHome {
    width: 600px;
}

@media (max-width: 768px) {
    .imageHome {
        min-width: 370px;
        width: 100%;
    }
}

.imageOfHide {
    display: block;
}

.detailImageOnMobile{
    width: 20%;
}

.detailDescOnMobile{
    width: 70%;
}

@media(max-width: 768px) {
    .imageOfHide {
        display: none;
    }

    .detailImageOnMobile{
        width: 100%;
    }

    .detailDescOnMobile{
        width: 100%;
    }
}

.serviceHomeDesktop {
    display: block;
}

.serviceHomeMobile {
    display: none;
}

.productHomeDesktop {
    display: flex;
}

.productHomeMobile {
    display: none;
}

.textAboutUsCompanySize {
    font-size: 36px;
}

.textRabottiIndonesiaSize {
    margin-top: -30px;
    font-size: 80px;
}

.rowOfVisionAndMision {
    margin-top: 150px;
    margin-left: 0px;
    margin-right: 0px;
}

.rowOfVisionAndMision .childRowOfVisionAndMision {
    width: 49%;
}

.rowOfVisionAndMision .childPaddingRowOfVisionAndMision {
    padding-left: 50px;
}

@media(max-width: 1000px) {
    .serviceHomeDesktop {
        display: none;
    }

    .serviceHomeMobile {
        display: block;
    }

    .productHomeDesktop {
        display: none;
    }

    .productHomeMobile {
        display: flex;
    }

    .textAboutUsCompanySize {
        font-size: 18px;
    }

    .textRabottiIndonesiaSize {
        margin-top: -10px;
        font-size: 40px;
    }

    .rowOfVisionAndMision {
        margin-top: 60px;
        margin-left: 0px;
        margin-right: 0px;
    }

    .rowOfVisionAndMision .childRowOfVisionAndMision {
        margin-top: 50px;
        width: 100%;
    }

    .rowOfVisionAndMision .childPaddingRowOfVisionAndMision {
        padding-left: 30px;
    }
}

/* a only for redirect or new tab */
.hrefNoCss{
    text-decoration: inherit;
    color: inherit;
    --bs-link-hover-color: #FFB800;
}

/* Color of template */
.colorOfBackgroundTemplate {
    background-color: #FFB800;
}

.textColorOfBackgroundTemplate {
    color: #FFB800;
}

.colorOfBackgroundBackground {
    background-color: white;
    ;
}

.colorOfBackgroundWarning {
    background-color: #960000;
}

.colorOfBackgroundFooterOutside {
    background-color: #FFB800;
    color: black;
}

.colorOfBackgroundFooterInside {
    background-color: black;
    color: white;
}

.colorOfFontTemplate {
    color: black;
}

.colorOfButtonTemplate {
    background-color: black;
    color: white;
    border-radius: 0px;
}

.colorOfButtonTemplate2 {
    background-color: white;
    color: black;
    --bs-btn-border-color: black !important;
    border-radius: 0px;
}

.btn-primary{
    --bs-btn-hover-bg: #FFB800;
    --bs-btn-hover-border-color: #FFB800;
    --bs-btn-border-color: none;
    --bs-btn-border: 0;
}

.container {
    padding-left: 20px;
    padding-right: 20px;
}